.ct09 {padding:0; margin-bottom: 10px;}
.ct09 td {padding:0px; vertical-align: top;}

div.ct09 td.left {width:4px;}
div.ct09 td.right {width:6px;}

div.ct09 tr.top td {height:3px;}
div.ct09 tr.bottom td {height:7px;}

div.ct09 tr.top td.left {background:url(images/st_top_left.png) no-repeat top left;}
div.ct09 tr.top td.middle {background:url(images/st_top_middle.png) repeat-x top;}
div.ct09 tr.top td.right {background:url(images/st_top_right.png) no-repeat top right;}

div.ct09 tr.mid td.left {background:url(images/left_st5.png) repeat-y left;}
div.ct09 tr.mid td.right {background:url(images/right_st5.png) repeat-y right;}

div.ct09 tr.bottom td.left {background:url(images/st_bottom_left.png) no-repeat bottom left;}
div.ct09 tr.bottom td.middle {background:url(images/st_bottom_middle.png) repeat-x bottom;}
div.ct09 tr.bottom td.right  {background:url(images/st_bottom_right.png) no-repeat bottom right;}

div.ct09 td.content {background:url(images/st1_bg.jpg) repeat-x #ebebeb;}
div.ct09 div.inner {overflow: hidden; padding:10px 15px 13px 15px; min-height:58px;}

